/* No comment provided by engineer. */
" (locations were missing)" = " (locations were missing)";

/* No comment provided by engineer. */
"Do you really want to rebuild the index?" = "Do you really want to rebuild the index?";

/* No comment provided by engineer. */
"Please verify the automatic settings" = "Please verify the automatic settings";

/* No comment provided by engineer. */
"Rebuild" = "Rebuild";

/* No comment provided by engineer. */
"Start" = "Start";

/* No comment provided by engineer. */
"The file can’t be deleted from the server" = "The file can’t be deleted from the server";

/* No comment provided by engineer. */
"The “%@” index previously failed to start. Do you want to rebuild it?" = "The “%@” index previously failed to start. Do you want to rebuild it?";

/* No comment provided by engineer. */
"This can take a while." = "This can take a while.";

/* No comment provided by engineer. */
"“%@” already exists. Do you want to replace it?" = "“%@” already exists. Do you want to replace it?";

/* No comment provided by engineer. */
"“Volume Name” and “Auto-mount URL” have been set automatically, but you should make sure that their values are correct" = "“Volume Name” and “Auto-mount URL” have been set automatically, but you should make sure that their values are correct";

